und
Content-Type: text/html; charset=UTF-8
Last-Modified: Wed, 26 Feb 2025 16:19:20 GMT
Expires: Thu, 01 Jan 1970 00:00:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/AppImageBuilder.yml?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'>refs</a><a href='/minetest.git/log/AppImageBuilder.yml?h=release'>log</a><a class='active' href='/minetest.git/tree/AppImageBuilder.yml?h=release&amp;id=4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'>tree</a><a href='/minetest.git/commit/AppImageBuilder.yml?h=release&amp;id=4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'>commit</a><a href='/minetest.git/diff/AppImageBuilder.yml?h=release&amp;id=4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/AppImageBuilder.yml'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'>root</a>/<a href='/minetest.git/tree/AppImageBuilder.yml?h=release&amp;id=4d165f5ea5c59b7f0db7277e4e02dffac7b13bfc'>AppImageBuilder.yml</a></div><div class='content'><div class='error'>Path not found</div>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-26 16:19:20 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
ef39207c9c150fe5'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/testformspec?h=gpcf&amp;id=683cc45a5c7287109f4e6600ef39207c9c150fe5'>testformspec</a>/<a href='/minetest.git/tree/games/devtest/mods/testformspec/mod.conf?h=gpcf&amp;id=683cc45a5c7287109f4e6600ef39207c9c150fe5'>mod.conf</a></div><div class='content'>blob: 00eac307a1149b64557ed7387019b11e3afd1a25 (<a href='/minetest.git/plain/games/devtest/mods/testformspec/mod.conf?h=gpcf&amp;id=683cc45a5c7287109f4e6600ef39207c9c150fe5'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = testformspec
<span class="hl kwa">description</span> = Contains an example formspec to test all the features of formspecs
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-26 16:19:20 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
